﻿html, body{height:100%}
body{padding:0;margin:0;color:white !important;font-size:13px;font-family:Arial !important;}
#console{float:left;margin:auto;text-align:left;width:860px;}
#headerouter{margin:23px auto 0px auto;width:860px;float:left;text-align:left;}
#logo{float:left;width:156px;height:49px;}
#left{position:relative;width:160px;float:left;margin-left:-159px;padding-top:72px;left:-1px}
* html #left{margin-right:-3px}
#left p{padding-left:3px;padding-right:2px}
#clearheader{height:89px;}
#clearfooter{margin-top:27px;padding-bottom:10px;clear:both;height:50px;display:none;}
div,p{margin-top:0}
* html #centrecontent{height:1%;margin-bottom:12px}
#centrecontent{margin:auto;width:860px;margin-bottom:5px;}
#centerbanner{height:340px;clear:both;background-position:center;background-repeat:no-repeat;}
#centerbannercontent{text-align:center;height:340px;overflow:hidden;margin-top:0px;}
#centerbannercontent .leftcolumn{color:#d1cbcb;font-size:11px;padding:0px;height:26px;float:left;width:430px;margin-top:311px;letter-spacing:1px;}
#centerbannercontent .textcontent{padding:0px;width:400px;height:160px;float:right;margin-top:167px;}
.leftColumn{float:left;width:430px;}
.rightColumn{width:400px;float:right;}
a img{border:0px;}
#footer{width:100%;clear:both;height:38px;border:0;color:#a1ccf9;text-align:center;position:relative;margin-top:31px;}
#footer .footer_nav{font-size:11px;color:#a9b4c8;margin:13px auto 0px auto;width:860px;padding:0px 0 30px 0;text-align:left;border-top:solid 0px #546589;font-weight:100;}
#footer .footer_nav a:link{font-size:11px;color:#9ac6f5;}
#footer .footer_nav a:visited{font-size:11px;color:#9ac6f5;}
#footer .footer_nav a:hover{font-size:11px;}
.footer_leftNav{float:left;}
.footer_nav_text{float:right;text-align:right;}
* html #footer{\height:55px;he\ight:55px;}
.homepagebannertextcontent .homepagebannerrighttext{width:400px;}
p{margin-bottom:14px;margin-top:0px;}
*+html .homepagebannertextcontent .homepagebannerrighttext{width:400px;}
.homepageleftcolumn{width:860px;position:relative;margin-left:75px;margin-top:310px;}
.fadecontent_outer{}
#footer .footer_nav .footer_nav_item_divider{margin:0 10px;}
#InnerWrap, #contentWrap{height:100%;}
#divfluorHeadline{display:none;}